

<!--
**  $Id: bridges.html 3007 2008-08-22 00:12:08Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>پل های انتقالی</h1>
<hr />

یک نام = درباره
<h3>پل های انتقالی چه هستند؟</h3>
<p>
بعضی از سرویس دهندگان اینترنتی (ISPs) با مسدود کردن ارتباط با انتقال-دهنده
های Tor اقدام به منع دسترسی کاربران به شبکه Tor  می کنند. پل های انتقالی (و
یا صورت کوتاه شده آن، "پل ها") انتقال دهنده هایی هستند که به کاربران سانسور
شده کمک می کند به شبکه Tor دسترسی یابند. برخلاف دیگر انتقال دهنده های Tor،
پل ها در فهرست عمومی انتقال دهنده های معمولی وارد نشده اند. از آنجایی که هیچ
فهرست عمومی کاملی از این پل ها موجود نیست، حتی از ISP شما دسترسی به تمام
انتقال دهنده های شناخته شده ی Tor را فیلتر می کند، به احتمال زیاد قادر
نخواهد بود تمامی پل ها را مسدود کند.
</p>

یک نام = یافتن
<h3>چگونه یک پل انتقالی بیابم؟</h3>
<p>
دو راه اصلی برای پیدا کردن آدرس یک پل موجود است. 
<ol>
  <li>از چند دوست خود بخواهید که پل های خصوصی را برای شما فعال کنند.</li>
  <li>از برخی پل های عمومی استفاده کنید</li>
</ol>
</p>

<p>
برای استفاده از پل های خصوصی از دوستانتان بخواهید Vidlia و Tor را در فضای
سانسور نشده اینترنت نصب فعال کنند و سپس روی <i>Help censored users</i> در
صفحه تنظیمات انتقال دهنده درVidalia <a href="server.html"> کلیک کنند. حالا
می توانند به طور خصوصی جمله <i>Bridge address</i> در پایین صفحه انتقال دهنده
خود را برای شما ارسال کنند. فعال سازی پل انتقال دهنده، برخلاف فعال سازی
انتقال دهنده خروج، تنها آمار را از شبکه Tor به مقصد و بالعکس منتقل می کند و
قاعدتن نمی بایست  باعث شکایت از عامل به دلیل نقض مقررات بشود.
</p>

<p>
آدرس پل های عمومی را می توانید در صفحه https://bridges.torproject.org
بیابید. جواب هایی که در این صفحه می یابید هر چند روز عوض می شوند. اگر نیاز
به آدرس پل های بیشتری دارید بهتر است به طور مرتب این صفحه را چک کنید. راه
دیگر برای یافتن پل های عمومی ارسال ایمیل به bridges@torproject.org است. این
عبارت را(get bridges) به تنهایی در بدنه ایمیل قرار دهید. اگر درخواست خود را
از طریق جیمیل ارسال کنید، به ما کمک کرده اید از اقدام هکرها برای آموختن آدرس
پل های بیشتر جلوگیری کنیم.
</p>

<p>
برای مواقعی که بعضی از پل ها در دسترس نیستند، فعال کردن آدرس بیش از یک پل،
ارتباط Tor  شما را تقویت می کند.
</p>

</body>
</html>

